blurb = Local Analysis feature of ESF. (Incubation)\n\
\n\
Copyright (c) 2016 ALL4TEC & CEA LIST.\n\
All rights reserved. This program and the accompanying materials\n\
are made available under the terms of the Eclipse Public License 2.0\n\
which accompanies this distribution, and is available at\n\
https://www.eclipse.org/legal/epl-2.0/

SPDX-License-Identifier: EPL-2.0\n\
